Bug 1553 - Валится по сегфолту при попытке настроить сенсоры
: Валится по сегфолту при попытке настроить сенсоры
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gkrellm)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-13 12:02 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-13 12:02:15
В настройках сенсоров все элементы не активные. В опциях клик по любому из
элементов приводит к segmentation fault
---

---
Система junior2.0 которой сделан dist-upgrade из сизифа. Ядро не менялось.
Используются сенсоры i2c-i801 и eeprom.
------- Comment #1 From 2002-11-14 01:09:55 -------
Вот ещё- там сенсоры в виде списка, так вот, он зачём-то позволяет Drag n Drop
элемента списка сенсоров, но валится в момент Drop.
------- Comment #2 From 2002-11-14 01:09:55 -------
Вот ещё- там сенсоры в виде списка, так вот, он зачём-то позволяет Drag n Drop
элемента списка сенсоров, но валится в момент Drop.
------- Comment #3 From 2002-12-04 17:15:24 -------
fixed in gkrellm-2.1.2
------- Comment #4 From 2002-12-04 17:15:24 -------
fixed in gkrellm-2.1.2